
[0x0409]
TITLE=选择安装语言
DESCRIPTION=从下面的选择框中选择要安装的语言。
OK=确认
Cancel=取消
1100=安装程序初始化错误
1101=%s
1102=%s 安装正准备 %s， 他将指导您完成程序的安装进程。  请等待。
1103=正在检查操作系统版本
1104=正在检查 Windows(R) 安装程序版本
1105=正在配置 Windows 安装程序
1106=正在配置 %s
1107=安装程序已经完成配置您系统上的 Windows 安装程序。 系统需要重新启动以便继续程序的安装。 请点击重新启动按钮重新启动您的计算机。
1108=%s
1150=安装程序检测到一个不兼容版本的 Windows。 在重新启动安装程序之前请点击确认按钮检查系统正在运行 Windows 95 (或更新版本)， 或者 Windows NT 4.0 Service Pack 6 (或更新版本)。
1151=写入临时位置错误
1152=解压 %s 到临时位置错误
1153=读取安装初始化文件错误
1154=在 %s 找不到安装程序
1155=找不到文件 %s
1156=Windows 安装程序内部错误
1158=添加字串错误。 检查 Setup.ini 中所有字串是否合法。
1200=重新启动
1603=安装 Windows 安装程序引擎错误。  一个需要替换的文件可能正在使用。  关闭所有的应用程序并重试。
1201=安装需要 %lu KB 剩余磁盘空间于 %s。 请释放一些空间并重试
1202=您没有足够的权限来完成为本机所有用户进行的安装。 以超级用户登陆并重新运行本安装
1203=命令行参数:
1204=/L 语言 ID
1205=/S 隐藏初始化对话框。  对于安静模式使用: /S /v/qn。
1206=/V 用于 MsiExec.exe 的参数
1207=Windows(R) Installer %s 已找到。 这是一个旧版本的 Windows(R) Installer。 点击确认继续
1208=ANSI 代码页 %s 没有安装在本系统中因此安装程序不能安装选定的语言。 运行安装程序并选择其他的语言。
1604=本安装程序没有包含在本系统运行安装时需要的 Windows Installer 引擎 (%s)。
1607=不能安装 %s 脚本运行时。
1608=不能创建 InstallDriver 实例
1609=请指定一个保存安装包的位置。
1611=不能解压文件 %s。
1612=正在解压文件。
1613=正在下载文件 %s。
1614=下载文件 %s 时出现错误。  您希望干什么？
1615=hr
1616=min
1617=sec
1618=MB
1619=KB
1620=/sec
1621=校验文件 %s 的签名失败。
1622=估计剩余时间: 
1623=%d KB 共 %d KB 下载于
1624=正在准备安装...
1625=取得本安装的帮助。
1626=帮助
1627=不能保存文件: %s
1628=不能完成安装。
1629=非法命令行。
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=安装程序初始化错误， 关闭进程失败。
1635=文件 %s 已经存在。  您希望替换他吗？
1636=/P 密码模式
1637=/A 管理员安装
1638=/J 广告模式
1639=/X 卸载模式
1640=/F 修复模式
1641=/B 缓冲局部安装
1642=不能校验签名。  您需要 Internet Explorer 3.02 或更新版本。
1643=安装程序需要一个更新版本的 WinInet.dll。  您可能需要安装 Internet Explorer 3.02 或更新版本。
1644=您没有足够的权限完成本安装。 以管理员身份登陆并重新执行本安装
1645=安装 Microsoft(R) .NET 框架失败， 返回代码: %d
